Activity log for bug #138777

Date Who What changed Old value New value Message
2007-09-10 23:30:58 Duncan Lithgow bug added bug
2007-09-11 06:58:49 Matthew East ubuntu-docs: importance Undecided Medium
2007-09-11 06:58:49 Matthew East ubuntu-docs: status New Confirmed
2007-09-24 11:20:06 Sebastien Bacher yelp: status Confirmed Incomplete
2007-09-24 17:55:55 Duncan Lithgow bug assigned to ubuntu-docs (Ubuntu)
2007-09-28 11:54:16 Phil Bull description The links to the four sub-sections of 'Installing a single package file' all jump back to the start of the text instead of the sub-sections. Gutsy with Yelp 2.19.90, updated 11. september The links to the four sub-sections of 'Installing a single package file' all jump back to the start of the text instead of the sub-sections. Gutsy with Yelp 2.19.90, updated 11. september Edit: This issue happens for all internal links in a single-page document, yelp 2.19.90-0ubuntu3.
2007-09-28 11:54:16 Phil Bull title Wrong internal links in 'Installing a single package file' Internal links in a document do not work
2007-09-30 08:13:14 Matthew East ubuntu-docs: status New Invalid
2007-10-01 16:18:42 Sebastien Bacher yelp: status Incomplete Fix Released
2007-10-01 21:31:28 Duncan Lithgow yelp: status Fix Released Fix Committed
2007-10-02 09:30:10 Sebastien Bacher yelp: status Fix Committed Fix Released
2011-03-30 08:59:31 Duncan Lithgow bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=420232
2011-03-30 08:59:31 Duncan Lithgow bug task added yelp
2011-03-30 09:23:52 Bug Watch Updater yelp: status Unknown New
2011-03-30 09:23:52 Bug Watch Updater yelp: importance Unknown Critical
2011-04-01 09:43:32 Bug Watch Updater yelp: status New Incomplete
2011-05-03 13:54:22 Bug Watch Updater yelp: status Incomplete Expired